<div id="easy-folders-initial-trial-upgrade-notice-parent" data-message="<?php esc_attr_e( 'Validating...', 'easy-folders' ); ?>" class="notice easy-folders-notice notice-warning">
   <div class="easy-folders-notice__logo">
        <img
            src="<?php echo esc_url( EASY_FOLDERS_PLUGIN_URL . '/admin/images/settings/logo-icon.svg' ); ?>"
            srcset="<?php echo esc_url( EASY_FOLDERS_PLUGIN_URL . '/admin/images/settings/logo-icon.svg' ); ?> 2x"
            alt="<?php esc_html_e( 'Easy Folders Icon', 'easy-folders' ); ?>"
        >   
    </div>
    <div class="easy-folders-notice__content">
        <div class="easy-folders-notice__content__wrapper">
            <?php printf( esc_html( $params['message'] ), '<strong>', '</strong>' ); ?>
        </div>
    </div>
    <div class="easy-folders-notice__actions">
        <a href="<?php echo esc_url( $params['upgrade_url'] ); ?>" class="easy-folders-notice-act button-primary" target="_blank">
            <?php esc_html_e( 'Try Easy Folders Pro Free', 'easy-folders' ); ?>
        </a>
        <a href="javascript:void(0)" class="easy-folders-notice__link_subdued" id="easy-folders-initial-trial-upgrade-notice" data-notice="<?php echo  EASY_FOLDERS_PREFIX . 'initial-trial-upgrade-notice' ?>">
            <?php esc_html_e( 'Dismiss', 'easy-folders' ); ?>
        </a>
    </div>
</div>