<div id="easy-folders-rate-notice-parent" data-message="<?php esc_attr_e( 'Validating...', 'easy-folders' ); ?>" class="notice easy-folders-notice notice-warning">
    <div class="easy-folders-notice__logo">
        <img src="<?php echo esc_url( EASY_FOLDERS_PLUGIN_URL . '/admin/images/settings/logo-icon.svg' ); ?>" alt="Easy Folders Icon" srcset="">
    </div>
    <div class="easy-folders-notice__content">
        <div class="easy-folders-notice__content__wrapper">
            <?php
            printf(
                esc_html__(
                    'Hopefully you are loving Easy Folders so far. Could you please rate Easy Folders %1$s&#9733;&#9733;&#9733;&#9733;&#9733;%2$s on %3$sWordPress.org%4$s to help us spread the word. Thank you from the RipeBits team ♥',
                    'easy-folders'
                ),
                '<a target="_blank" href="'.EASY_FOLDERS_GO_URL.'/rate-wp">',
                '</a>',
                '<a target="_blank" href="'.EASY_FOLDERS_GO_URL.'/rate-wp">',
                '</a>'
            );
            ?>  
        </div>
    </div>
    <div class="easy-folders-notice__actions">
        <a target="_blank" href="<?php echo EASY_FOLDERS_GO_URL.'/rate-wp' ;?>" class="button button-primary">
            <?php echo __( 'Rate now', 'easy-folders' ); ?>
        </a>
        <a href="javascript:void(0)" id="easy-folders-rate-notice-already-done" class="button button-secondary" data-notice="<?php echo  EASY_FOLDERS_PREFIX . 'rate-notice-already-done' ?>">
            <?php echo __( 'Already did', 'easy-folders' ); ?>
        </a>
        <a href="javascript:void(0)" class="easy-folders-notice__link_subdued" id="easy-folders-rate-notice" data-notice="<?php echo  EASY_FOLDERS_PREFIX . 'rate-notice-hide' ?>">
            <?php echo __( 'Later', 'easy-folders' ); ?>
        </a>
    </div>
</div>