<div class="notice easy-folders-notice notice-warning" id="easy-folders-dismiss-usage-tracking-notice-parent">
   <div class="easy-folders-notice__logo">
        <img
            src="<?php echo esc_url( EASY_FOLDERS_PLUGIN_URL . '/admin/images/settings/logo-icon.svg' ); ?>"
            srcset="<?php echo esc_url( EASY_FOLDERS_PLUGIN_URL . '/admin/images/settings/logo-icon.svg' ); ?> 2x"
            alt="<?php esc_html_e( 'Easy Folders Icon', 'easy-folders' ); ?>"
        >
    </div>
    <div class="easy-folders-notice__content">
        <div class="easy-folders-notice__content__wrapper">
            <?php esc_html_e( __( ucfirst($params['username']).', in order to make your Easy Folders experience better and secure we need to collect some non-sensitive usage data.', 'easy-folders' ), 'easy-folders' ); ?>
            <div>
                <div class="easy-folders-permissions">
                    <div class="easy-folders-permissions__title" id="easy-folders-toggle-usage-tracking-content"><?php echo __( 'What permissions are being granted?', 'easy-folders' ); ?></div>
                    <div class="easy-folders-permissions__wrapper">
                        <div class="easy-folders-permissions__block">
                            <div class="easy-folders-permissions__block__icon"><span class="easy-folders-icon easy-folders-icon-user"></span></div>
                            <div class="easy-folders-permissions__block__details">
                                <div class="easy-folders-permissions__block__title"><?php echo __( 'Your profile overview', 'easy-folders' ); ?></div>
                                <div class="easy-folders-permissions__block__sub"><?php echo __( 'Name, email and geo', 'easy-folders' ); ?></div>
                            </div>
                        </div>
                        <div class="easy-folders-permissions__block">
                            <div class="easy-folders-permissions__block__icon"><span class="easy-folders-icon easy-folders-icon-wordpress"></span></div>
                            <div class="easy-folders-permissions__block__details">
                                <div class="easy-folders-permissions__block__title"><?php echo __( 'Your site overview', 'easy-folders' ); ?></div>
                                <div class="easy-folders-permissions__block__sub"><?php echo __( 'Site address, WordPress version and tech stack', 'easy-folders' ); ?></div>
                            </div>
                        </div>
                        <div class="easy-folders-permissions__block">
                            <div class="easy-folders-permissions__block__icon"><span class="easy-folders-icon easy-folders-icon-unplug"></span></div>
                            <div class="easy-folders-permissions__block__details">
                                <div class="easy-folders-permissions__block__title"><?php echo __( 'Current plugins events', 'easy-folders' ); ?></div>
                                <div class="easy-folders-permissions__block__sub"><?php echo __( 'Activation, deactivation and uninstall', 'easy-folders' ); ?></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="easy-folders-notice__actions">
        <a href="#" id="easy-folders-usage-tracking_submit" class="button button-primary">
            <?php esc_html_e( 'Allow & Continue', 'easy-folders' ); ?>
        </a>
        <a href="#" id="easy-folders-dismiss-usage-tracking-notice" class="easy-folders-notice__link_subdued" data-notice="<?php echo  EASY_FOLDERS_PREFIX . 'usage-tracking-notice-hide' ?>">
            <?php esc_html_e( 'Dismiss', 'easy-folders' ); ?>
        </a>
    </div>
</div>