<div class="notice easy-folders-notice notice-warning" id="easy-folders-plugin-conflict-notice-parent" id="easy-folders-conflict-notice">
   <div class="easy-folders-notice__logo">
        <img
            src="<?php echo esc_url( EASY_FOLDERS_PLUGIN_URL . '/admin/images/settings/logo-icon.svg' ); ?>"
            srcset="<?php echo esc_url( EASY_FOLDERS_PLUGIN_URL . '/admin/images/settings/logo-icon.svg' ); ?> 2x"
            alt="<?php esc_html_e( 'Easy Folders Icon', 'easy-folders' ); ?>"
        >
    </div>
    <div class="easy-folders-notice__content">
        <div class="easy-folders-notice__content__wrapper">
            <?php esc_html_e( 'You have multiple WordPress media library installed. For best results use only one plugin at a time for the same task. Following plugins may cause unpredictable behavior and issues with Easy Folders:', 'easy-folders' ); ?>
            <div style="margin-top: 4px;">
                <?php echo wp_kses_post( join( '<br>', $params['plugins'] ) ); ?>
            </div>
        </div>
    </div>
    <div class="easy-folders-notice__actions">
        <a href="<?php echo esc_url( admin_url( 'plugins.php' ) ); ?>" class="button button-primary">
            <?php esc_html_e( 'Manage Plugins', 'easy-folders' ); ?>
        </a>
        <a href="#" id="easy-folders-plugin-conflict-notice" data-notice="<?php echo  EASY_FOLDERS_PREFIX . 'conflict-notice' ?>" class="easy-folders-notice__link_subdued">
            <?php esc_html_e( 'Dismiss', 'easy-folders' ); ?>
        </a>
    </div>
</div>